a { color: #f57f2f; }
p { font-size: 15px; }
a:hover,a:focus,
.navbar-default.affix .nav > li > a:hover,
.navbar-default.affix .nav > li > a:focus { color: #f0853d; }
hr.para {
	max-width: 100%;
	margin: 15px 0 15px;
}
header {    
	background: url(../img/bg-pattern.png),#0093e5;
  background: url(../img/bg-pattern.png),-webkit-linear-gradient(to left,#0093e5,#007ebc);
  background: url(../img/bg-pattern.png),linear-gradient(to left,#0093e5,#007ebc);
}
.biyu { color: #0093e5; }
.oyen { color: #f57f2f; }
.shiroi { color: #fff; }
.f110 { font-size: 110%; }
.shot {    
	padding: 36px 9px 3px 9px;
  border: 1px solid #ccc;
  background: #f7f7f7;
  border-radius: 9px;
	max-width: 300px;
	margin: 0 auto;
}
.shot > .inshot { 
  border: 1px solid #ccc;
	box-shadow: inset 0 0 9px #777; 
}
img.shiroi { 
	/*fill: #fff!important;
	-webkit-text-fill-color: #fff!important;*/
	background: white;
	padding: 0 9px;
	border-radius: 6px;
}
svg path{
	fill: #fff!important;
	background-size: contain;
}
.svgdiv28 {
  bottom: -8px;
  position: relative;
  display: inline-block;
}
.svgdiv54 {
  bottom: -16px;
  position: relative;
  display: inline-block;
}
.h28.replaced-svg{
	height:28px;
	width:auto;
}
.h54.replaced-svg{
	height:54px;
	width:auto;
}
.opbg { background-color: rgba(0,0,0,0.3); }
.opbg > div { display: inline-block; }
.overlay { background: url(../img/bg-pattern.png),rgba(0,0,0,0.3)!important; }
.bg-primary, .btn-outline:hover, .btn-outline:focus {
    background: url(../img/bg-pattern.png),#f57f2f;
    background: url(../img/bg-pattern.png),-webkit-linear-gradient(#f57f2f,#f0853d);
    background: url(../img/bg-pattern.png),linear-gradient(#f57f2f,#f0853d);
}
.appicon{
	margin: 12px 18px 0 0;
  float: left;
}
.apptit{ text-align: left; margin-left: 18px; }
.white-tooltip + .tooltip > .tooltip-inner {
	background-color: #fff!important;
	color: #222!important;
}
.wide-tooltip + .tooltip > .tooltip-inner {
	width: 600px !important;
	padding: 6px !important;
}
.white-tooltip + .tooltip > .tooltip-arrow {
	background-color: transparent !important;
}
.white-tooltip + .tooltip.top .tooltip-arrow {
	border-top-color: #fff!important;
}
.white-tooltip + .tooltip.right .tooltip-arrow {
	border-right-color: #fff!important;
}
.white-tooltip + .tooltip.bottom .tooltip-arrow {
	border-bottom-color: #fff!important;
}
.white-tooltip + .tooltip.left .tooltip-arrow {
	border-left-color: #fff!important;
}
select#pilih{
	position: relative;
  display: block;
  margin: 10px 15px;
  background: transparent;
  font-family: Lato,Helvetica,Arial,sans-serif;
}
.navbar-default, .navbar-default .navbar-header .navbar-brand, h1, h2, h3, h4, h5, h6 {
	font-weight: 500!important;
}
.navbar-default .nav>li>#selectlang>select, .navbar-default .nav>li>#selectlang>select:focus {
  color: #222;
}
.navbar-default .nav>li.active>a, 
.navbar-default .nav>li.active>a:focus, 
.navbar-default .nav>li>#selectlang>select:focus {
  color: #f57f2f!important;
}
.vague, 
.navbar-default .navbar-header .navbar-brand {
	font-family: Vague,Helvetica,Arial,sans-serif;
}
.navbar-default .navbar-header .navbar-brand > i.navbar-icon {
	font-size: 81%;
}
.btn-outline>.donDown.dona{ background:transparent; }
.playstore {   
  position: absolute;
  background-size: contain;
  background-image: url(../img/playstore.png);
}
section.features .section-heading { margin-bottom: 36px; }
section.cta{ padding: 51px 0 !important; }
section.cta .cta-content h3 {
    color: #fff;
    max-width: 51%;
    font-size: 45px;
}
.postdate{ font-size: small; }
.col-lg-4 > p { margin: 6px 0 0; }
#showmorebutt { margin-top: 12px; }
@media (min-width: 768px){
	.navbar-default .nav>li>#selectlang>select {
		color: rgba(255,255,255,.7);
	} 
	.navbar-default .nav>li>#selectlang>select:focus:hover {
    color: #fff!important;
	}
	.navbar-default.affix .navbar-header .navbar-brand {
		color: #f57f2f;
	}
	.navbar-default.affix .nav>li>#selectlang>select {
		color: #222;
	}
	.navbar-default.affix .nav>li>a:focus:hover, 
	.navbar-default.affix .navbar-header .navbar-brand:hover:focus,
	.navbar-default.affix .nav>li>#selectlang>select:hover:focus {
		color: #f0853d!important;
	}
	.navbar-default.affix .navbar-header .navbar-brand > i.navbar-icon {
		color: #0093e5;
	}
	.navbar-brand {
	    padding: 15px 6px 15px 15px;
	}
	header .header-content .header-content-inner.opbg {
    margin: 0 -45px 0 -69px;	
    padding: 18px 69px;
		top: 90%;
    transform: translateY(-90%);
	}
	.playstore {    
	  left: 9px;
		width: 33px;
	  height: 33px;
	  bottom: 33px;
	}
}
@media (min-width: 1300px){
	header .header-content .header-content-inner.opbg {
    left: -81px;
	}
}
@media (max-width: 766px){
	section { padding: 30px 15px; }
	.navbar, nav#mainNav.navbar.navbar-default.navbar-fixed-top.affix {
		margin-bottom: 0px!important;
		position: fixed;
    display: table;
    width: 100%;
    top: 0;
	}
	.navbar-default .navbar-header .navbar-brand {
		color: #f57f2f;
	}
	#selectlang:hover,#selectlang:focus,
	.nav>li>a:hover, .nav>li>a:focus,
	.navbar-default .navbar-header .navbar-brand:hover,
	.navbar-default .navbar-header .navbar-brand:focus {
		color: #f0853d!important;
	}
	.navbar-default .navbar-header .navbar-brand > i.navbar-icon {
		color: #0093e5;
	}
	.navbar-toggle {
    float: left;
    margin: 8px 8px 8px 15px;
	}
	.navbar-brand { padding: 15px 3px; }
	#selectlang{ padding: 0px; }
	header .header-content { padding: 50px 0 50px; }
	header .header-content .header-content-inner.opbg {
    margin: 0 -15px 0 -15px;
    max-width: 999px;
    padding: 9px;
	}	
	.appicon{ margin: 12px -60px 0 0; }
	section.download { padding: 18px 0; }
	section.cta .cta-content h3 { font-size: 27px; }
	.svgdiv54 { bottom: -6px; }
	.h54.replaced-svg{ height:30px; }
	.tooltip, .sldapp .row .launcher a p { font-size: 9px!important; }
	.playstore {    
	  left: 9px;
		width: 21px;
	  height: 21px;
	  bottom: 30px;
	}
}

/* Hero unit background video
/* ---------------------------------------------- */
.video-section{
  position: absolute;
  width: 100%;
  height: 100%;
  /*background: url(../img/youtube-video-cover.jpg) no-repeat bottom center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-attachment: fixed;*/
}
.video-section .bgndVideo{
  width: 100%;
  height: 100%;
}
.video-section .buttonBar{display:none;}
.player {font-size: 1px;}
.video-controls,
.html5-video-controls {
	display: none;
	font-size: 16px;
	position: absolute;
	bottom: 8%;
	right: 5%;
	z-index: 99;
	opacity: .4;
}
.video-controls-visible {
	display: inline;
}
.video-controls .fa,
.html5-video-controls .fa {
	color: #fff;
	padding: 5px;
	width: 25px;
}


.puzzle-slider{
  height: 100%;
  width: 100%;
}

/* swiper 
/* ---------------------------------------------- */
.swiper-container {
  height: 100%;
}
.swiper-button-next, .swiper-button-prev {
  opacity: .3;
}
.swiper-button-next:hover, .swiper-button-prev:hover,
.swiper-button-next:focus, .swiper-button-prev:focus {
  opacity: 1;
}
.swiper-container-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 21%;
}
.swiper-pagination-bullet {
  vertical-align: middle;
  opacity: .69;
  height: 8px;
  width: 8px;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  width: 11px;
  height: 11px;
}
.sldimg {	
	background-size: contain;
	background-image:url(../img/app-showcase-bg-compact.png); 
}
.sldapp {
	top: 12%;
  width: 100%;
  height: 63%;
  position: relative;
}
.sldapp .row{
	margin: 3px 9px 3px 3px;
}
.sldapp .row .launcher a {
	cursor: pointer;
	text-decoration: none;
}
.sldapp .row .launcher a p {
	color: #fff;
	font-size: 12px;
  text-shadow: 0 1px 0 #a1a1a1;
}
/*
@media screen and (min-width: 199px) and (min-height: 319px) {
	#sldimg1{	background-image:url(../img/slider/portrait/image1_200x320.jpg); }
	#sldimg2{	background-image:url(../img/slider/portrait/image2_200x320.jpg); }
	#sldimg3{	background-image:url(../img/slider/portrait/image3_200x320.jpg); }
	#sldimg4{	background-image:url(../img/slider/portrait/image4_200x320.jpg); }
	#sldimg5{	background-image:url(../img/slider/portrait/image5_200x320.jpg); }
}
*/

#thumb-pager { padding: 12px 0; }
#thumb-pager > * { margin: 0 3px; }
#thumb-pager > a > img { opacity: 0.6; }
.cycle-pager-active > img { opacity: 1 !important; }
